css_text 2.1.0
css_text: ^2.1.0 copied to clipboard

Flutter Android iOS web

This library allows you to use simple CSS inline styles to style your text.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  css_text: ^2.1.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:css_text/css_text.dart';
20
likes
110
pub points
84%
popularity

This library allows you to use simple CSS inline styles to style your text.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

hathia.dev@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter, xml

More

Packages that depend on css_text